Menu

Topic-icon Why am I getting Apache's (or Nginx) Header module must be installed to work.

  • chizuoka
  • chizuoka's Avatar Topic Author
  • Offline
  • Fresh Boarder
  • Fresh Boarder
More
7 months 2 weeks ago #7449 by chizuoka
Why am I getting Apache's (or Nginx) Header module must be installed to work.

I already have done

a2enmod headers

Im running on ubuntu18 and php 7.2.24

Is there some other command to run?

Please Log in or Create an account to join the conversation.

More
7 months 2 weeks ago #7459 by Jose
Hi chizuoka,

That message is only informative, not an error.

Regards,
Jose

Please Log in or Create an account to join the conversation.

Time to create page: 0.083 seconds
Powered by Kunena Forum

Login or Sign In